Home Guide e domande frequenti

Quali browser non supportano i nuovi certificati?

Questi browser non supportano i nuovi certificati usati da One.com:

  • Internet Explorer (qualsiasi versione) su Windows XP o Internet Explorer 6 o precedenti
  • Safari su Windows XP
  • Browser predefiniti su BlackBerry OS 7.1 o precedenti
  • Browser predefiniti su Windows Mobile, fino alla versione 6.5
  • Browser predefiniti su Android 2.x
    (Disponibile su Honeycomb per tablet e Ice Cream Sandwich per telefoni)
  • Nokia Browser per Symbian (almeno per Series60)
  • Opera Mobile per Symbian (almeno per Series60)